@media only screen and (min-width : 1330px){

	

}

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1330px) {
.owl-nav {
    display: none;
}
}

@media only screen and (max-width : 1080px) {
.item p.slide-text {
	bottom: 200px;
	padding: 0% 20%;
	line-height: 40px;
	font-size: 30px;
}

div#blog .col-md-6 {
    width:  100%;
    text-align:  center;
}

.feed img {
    display:  block;
    margin:  auto;
	width: 100%;
	height: auto;
}
	#blog .col-md-6{
		padding: 0;
	}
	.feed .content,.feed .col-md-6:before {
		left: 0;
	}

#blog h2 {
    text-align:  center;
}
#reason .best h2.kau {
    width: 80%;
}
.slide-menu ul li {
    margin: 40px 12px;
}

}
@media only screen and (max-width : 1170px) {
	#header .col-md-3.head-open {
		display:  none;
	}
	
	header .navigation {
		display:  none;
	}
	
	a#trigger {
		position:  absolute;
		display: block !important;
		right:  0;
		top: 20px;
	}
	.menu-trigger:before {
		background: #d40001;
		box-shadow: 0 6px transparent, 0 12px #d50000, 0 18px transparent, 0 24px #d60000;
	}
	.header-top .container .row > * {
		float:  left;
	}
	
	#header .col-md-6 {
		float: right;
		margin-right: 70px;
	}
	
	nav .icon {
		background:  none;
	}
	
	.mp-menu ul li > a {
		text-transform: capitalize !important;
		text-align: center !important;
		padding: 0.7em 1.5em !important;
	}
	header .menu-top {
		display: none;
	}
	.slide-popup {
		bottom: 280px;
	}
	#contact .col-md-6:nth-child(1) {
		padding: 40px 20px;
	}
	#contact .col-md-6:nth-child(1) {
		padding: 40px 20px;
	}
	.feed p.title {
		padding-top: 15px;
	}
	.feed .content {
		width: 90%;
	}

}

@media only screen and (max-width : 1023px) {

	

}

/* IPAD PORTRAIT */

@media only screen and (max-width : 1023px) and (min-width : 768px) {



}



/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 826px) { 
	.slide-popup {
		bottom: 300px;
	}
	.slide-menu ul li {
		margin: 35px 20px;
	}
	.slide-bottom {
		display: none;
	}
}
@media only screen and (max-width : 767px) { 
	.single-product .product .woocommerce-product-gallery, .single-product .product .entry-summary {
		float:none !important;
		width: 100% !important;
		height: auto !important;
	}
#header .col-md-6 {
    display: none;
}
#contact .col-md-6:nth-child(1) {
    padding: 40px 20px;
}

.feed p.title {
    padding-top: 15px;
}

#header .col-md-6 {
    display:  none;
}

.slide-popup {
    display:  none;
}

.slide-menu nav ul li {
    margin: 40px 10px;
}

div#reason .col-md-6 {
    width:  100%;
    padding:  0 !important;
}
#gift img {
    width: 100%;
}
footer {
	text-align:center;
}
footer a {
	padding:0;
}
div#footer {
    text-align:  center;
}

div#footer ul li {
    border-bottom:  none;
    padding:  10px 0 !important;
}

#footer h2.red,#footer h3 {
    text-align:  center;
    padding: 10px 0;
}
div#footer {
    text-align:  center;
}

div#footer ul li {
    border-bottom:  none;
    padding:  10px 0 !important;
}

#footer h2.red,#footer h3 {
    text-align:  center;
    padding: 10px 0;
}

#deals input {
    width: 90%;
    margin:  0;
    margin-bottom:  20px;
}
a#trigger {
    top: 7px;
}
.branding img {
    width:  40%;
}
h2.line {
    font-size: 20px;
}
#reason h2.kau {
    width: 75%;
    margin: auto;
}
.woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
    float: none;
    width: 100%;
}
#page .woocommerce.columns-4 ul {
    padding-left: 0;
    padding: 0 10px;
}
div#headImg h1 {
    font-size: 35px;
    line-height: 37px;
}
div#headImg h2 {
    font-size: 30px;
    line-height: 32px;
}
div#crumbs {
    margin-top: 0;
}
	
/*parallax footer*/
div#footer,footer {
	position:relative;
	height:auto;
	bottom:0;
	z-index: 10;
}
body {
    margin-bottom: 0px;
}
#slider .item {
	height: 330px;
}
div#brands {
	display: none;
}
.item p.slide-text {
	bottom: 10%;
	font-size: 20px;
}
/*end paralax footer*/
	.woocommerce .col2-set, 
	.woocommerce-page .col2-set,
	div#order_review,
	#page h3#order_review_heading,
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
}



/* IPHONE 5 LAND*/

@media only screen and (max-width : 568px) { 
.feed img {
	width:100%;
}
	div#embroidery h2, #gift h2, #blog h2 {
    font-size: 40px;
}
.slide-menu {
	display:none;
}
div#footer img {
    width: 100%;
    height: auto;
}


}



/* SMALLER THAN IPHONE 5 LAND */ 

@media only screen and (max-width : 567px) {



}



/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 479px) {
	.single-product #page .summary span.woocommerce-Price-amount.amount {
		margin-bottom: 10px;
    	display: inline-block;
	}


	

}



/* Custom, iPhone Retina */ 

@media only screen and (max-width : 320px) {



}

